\begin{center}\small
  \textbf{Notation summary}
    \\[1.5ex]
\begin{tabular}{r@{\hspace*{2em}}l}
  \multicolumn{1}{c}{\tabulartext{Notation}}
    &\multicolumn{1}{c}{\tabulartext{Description}}          \\
  \hline
  $\powerset(S)$ &power set, collection of all subsets of $S$ \\
  $\setcomp{S}$  &complement of the set~$S$          \\
  $\charfcn{S}$  &characteristic function of the set~$S$  \\
  $\sequence{a_0,a_1, \ldots{}}$  &sequence  \\
  $\N$, $\Z$, $\Q$, $\R$  &natural numbers $\set{0, 1, \ldots{}}$,
                           integers, rationals, reals \\ 
  \str{a}, \str{b}, \ldots{} \str{0}, \str{1}  & character (note the typeface)        \\  
  $\Sigma$ &alphabet, set of characters   \\
  $\B$     &alphabet of bits characters $\set{\str{0},\str{1}}$, or set of bits $\set{0,1}$  \\ 
  $\sigma$, $\tau$ &strings (any lower-case Greek letter except $\TMfcn$) \\
  $\emptystring$ &empty string  \\ 
  $\kleenestar{\Sigma}$ &set of all strings over the alphabet  \\
  $\lang$  &language, a subset of $\kleenestar{\Sigma}$   \\
  $\TM$    &Turing machine \\
  $\TMfcn$ &function computed by a Turing machine \\
  $\TMfcn(x)\converges$, $\TMfcn(x)\diverges$ &function converges on that input, or diverges \\
  % $\UTM$   &universal Turing machine                                  \\
  $\mathcal{G}$  &graph                                         \\
  $\FSM$   &Finite State machine \\
  $\bigOh(f)$    &order of growth of the function \\
  $\compclass{C}$    &complexity class  \\
  % $\NP$    &complexity class of nondeterministic polynomial time problems \\
  $\probname{Prob}$   &problem  \\
  $\TM[V]$ &verifier for an $\NP$ language \\
\end{tabular}
\end{center}
\vspace*{0pt plus 1fill}
\begin{center}\small
  \textbf{Greek letters with pronunciation}
    \\[1.5ex]
  \newcommand{\pronounced}[1]{\hspace*{.2em}\small\textit{#1}}
  \begin{tabular}{cl@{\hspace*{2em}}cl}
    \tabulartext{Character} &\multicolumn{1}{c}{\makebox[-2.5em][r]{\tabulartext{Name}}}       
    &\tabulartext{Character}  &\multicolumn{1}{c}{\makebox[-2.5em][r]{\tabulartext{Name}}}  \\ 
    \hline
     \makebox[1em][l]{\( \alpha  \)} &alpha \pronounced{AL-fuh}  
       &\makebox[1em][l]{\( \nu     \)}  &nu  \pronounced{NEW}       \\
     \makebox[1em][l]{\( \beta   \)} &beta  \pronounced{BAY-tuh}     
       &\makebox[1em][l]{\( \xi  \), \( \Xi \)}  &xi   \pronounced{KSIGH}    \\ 
     \makebox[1em][l]{\( \gamma  \), \( \Gamma \)} &gamma  \pronounced{GAM-muh}
       &\makebox[1em][l]{\( o \)} &omicron  \pronounced{OM-uh-CRON}  \\
     \makebox[1em][l]{\( \delta  \), \( \Delta \)} &delta  \pronounced{DEL-tuh} 
       &\makebox[1em][l]{\( \pi \), \( \Pi \)} &pi  \pronounced{PIE}     \\
     \makebox[1em][l]{\( \varepsilon\)} &epsilon  \pronounced{EP-suh-lon}   
       &\makebox[1em][l]{\( \rho \)} &rho  \pronounced{ROW}    \\
     \makebox[1em][l]{\( \zeta   \)} &zeta   \pronounced{ZAY-tuh}    
       &\makebox[1em][l]{\( \sigma  \), \( \Sigma \)} &sigma  \pronounced{SIG-muh}  \\
     \makebox[1em][l]{\( \eta  \)} &eta  \pronounced{AY-tuh}      
       &\makebox[1em][l]{\( \tau \)} &tau  \pronounced{TOW as in cow}    \\
     \makebox[1em][l]{\( \theta \), \( \Theta \)} &theta  \pronounced{THAY-tuh}    
       &\makebox[1em][l]{\( \upsilon\), \( \Upsilon \)} &upsilon  \pronounced{OOP-suh-LON}  \\
     \makebox[1em][l]{\( \iota \)} &iota \pronounced{eye-OH-tuh}   
       &\makebox[1em][l]{\( \phi \), \( \Phi \)} &phi  \pronounced{FEE or FI as in high}    \\
     \makebox[1em][l]{\( \kappa  \)} &kappa  \pronounced{KAP-uh}  
       &\makebox[1em][l]{\( \chi \)}  &chi  \pronounced{KI as in high}    \\
     \makebox[1em][l]{\( \lambda \), \( \Lambda \)} &lambda  \pronounced{LAM-duh}  
       &\makebox[1em][l]{\( \psi    \), \( \Psi \)}  &psi \pronounced{SIGH or PSIGH}    \\
     \makebox[1em][l]{\( \mu  \)}  &mu  \pronounced{MEW}     
       &\makebox[1em][l]{\( \omega  \), \( \Omega \)} &omega  \pronounced{oh-MAY-guh}  
  \end{tabular}   \\[1.5ex]
  % Capital letters shown are the ones that differ from Roman capitals.
\end{center}
